Subject: Ticket Assigned - account
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 20 Feb 2021 04:30:42 +0000 (UTC)

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  account Chanting Fire                    mohsin.rafiq1995@gmail           08:19 AM, 20th Feb                     Chanting Fire                    Hey           08:20 AM, 20th Feb                   Saeedurrahman                   Hi, Thank you for contacting us. I m Saeed, I will be happy to help you           08:20 AM, 20th Feb                     Chanting Fire                    [email-masked]           08:20 AM, 20th Feb                     Chanting Fire                    OK           08:20 AM, 20th Feb                     Chanting Fire                    I am using before splash account           08:20 AM, 20th Feb                     Chanting Fire                    Which is log out           08:21 AM, 20th Feb                     Chanting Fire                    I am trying to get log in again           08:21 AM, 20th Feb                   
   Chanting Fire                    But i forget password           08:21 AM, 20th Feb                     Chanting Fire                    And that same email thats work for splash now           08:21 AM, 20th Feb                     Chanting Fire                    That is my email( [email-masked] )           08:22 AM, 20th Feb                     Chanting Fire                    ?           08:23 AM, 20th Feb                   Saeedurrahman                   please simply follow the below steps to reset the password for your account:  1. Click on "Forgot Password" Link on the login window. 2. Enter your registered email address. 3. Check your registered email inbox/spam folder. 4. Click on the password reset link and change your password. 5. You can login now with your new password           08:27 AM, 20th Feb                   Saeedurrahman                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:29
  AM, 20th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2127352